DiRT Rally за Linux ще поддържа RadeonSI от Mesa 13

0
9
DiRT Rally за Linux ще поддържа RadeonSI от Mesa 13


DiRT Rally за Linux, която идва на 2-ри март, ще поддържа RadeonSI в Mesa 13. Бяха оповестени и системните изисквания.

Миналата седмица от Feral Interactive оповестиха добрата новина, че DiRT Rally идва и за Linux, а ето, че днес оповестиха и системните изисквания.

В пост в Reddit, от Feral съобщават, че като минимум ще ни трябва процесор Intel Core i3-4130T или AMD FX6300, видео карта 1GB NVIDIA 650ti или AMD R9 270 и 8GB RAM.

Препоръчителните изисквания са за Core i7-4770 процесор, видео карта GTX 970 4GB или по-добра и оперативна памет отново 8GB.

Минимумът за операционна система като изискване за игра на DiRT Rally при Linux е Ubuntu 16.10 (64bit) или SteamOS (2.0 : 2.110), която е също Ubuntu базирана.

Разбира се, за потребителите, които не искат да ъпгрейднат до Ubuntu 16.10, има голяма вероятност играта да работи безпроблемно и на Ubuntu 16.04. Просто Ubuntu 16.10 е по-новата и тествана от Feral версия.

За видео картите на Nvidia версията на драйвъра не трябва де по-ниска от 370.28, а за AMD видео картите се изисква минимум MESA 13.0.2 или по-нова версия.

По-късно тази година очакваме от Feral Interactive да направят своя голям анонс за възможността за пускането на заглавия с Vulkan поддръжка, което ще е една много добра новина за всички Linux геймъри.

0/5 (0 Reviews)
Прочетете още:  Intel пускат бета драйвър за Vulkan при Windows
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments